@echo off

set local
:: 设置库路径
SET LIB_PATH=..\library\libprotobuf\lib
:: 设置环境变量
SET PATH=%LIB_PATH%;%PATH%
:: 设置protoc路径
SET PROTOC_PATH=..\library\libprotobuf\bin\protoc.exe
:: 编译proto文件
%PROTOC_PATH% --cpp_out=.\     *.proto

pause
endlocal